/* @override 
	http://app.batteryjunction.com/bj.styles.min.112714.01.css
*/

body {
	font: 10px Tahoma,Arial,Helvetica,sans-serif;
	color: #091453;
	background: url(http://cdn.batteryjunction.com/bluefooter.png) repeat-x 0 bottom #fff
}

blockquote,body,code,div,fieldset,form,h1,h2,h3,h4,h5,h6,input,legend,pre,td,textarea,th {
	margin: 0;
	padding: 0
}

.wrapper {
	width: 950px;
	margin: 0 auto;
	text-align: left
}

dt {
	font-weight: 700
}

fieldset,img {
	border: 0
}

address,caption,cite,code,dfn,em,th,var {
	font-style: normal;
	font-weight: 400
}

caption,th {
	text-align: left
}

q:after,q:before {
	content: ''
}

abbr,acronym {
	border: 0;
	font-variant: normal
}

sup {
	vertical-align: text-top
}

sub {
	vertical-align: text-bottom
}

input,select,textarea {
	font-family: inherit;
	font-weight: inherit;
	font-size: 100%
}

legend {
	color: #000
}

table {
	font: 100%
}

code,kbd,pre,samp,tt {
	font-family: monospace;
	font-size: 108%;
	line-height: 100%
}

a {
	color: #0a51a1;
	text-decoration: underline
}

a:hover {
	text-decoration: none
}

.clear,.clearboth {
	clear: both
}

.image-l, .left {
	float: left
}

.image-r, .right {
	float: right
}

.heading {
	position: relative;
	height: 16px;
	margin-bottom: 10px;
	color: #fff;
	background: #1e2b61 url(http://cdn.batteryjunction.com/headingbluebar.png) repeat-x;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 4px 0 0 30px;
	font: 700 1.1em/1em Arial,Helvetica,sans-serif
}

.icon {
	position: absolute;
	top: -5px;
	left: 8px;
	width: 25px;
	height: 36px;
	background: url(http://cdn.batteryjunction.com/headingIcon.gif) 0 0 no-repeat
}

#stripad {
	height: 30px;
	margin-bottom: 5px;
	background-color: #980000;
	color: #fff;
	padding: 5px;
	text-align: center;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px
}

a.CartLink {
	float: right;
	margin-left: 10px
}

a.CartLink img {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px
}

.menu {
	float: left;
	position: relative;
	z-index: 400;
	width: 950px;
	height: 34px;
	margin-bottom: 5px
}

.topnav {
	width: 920px;
	margin: auto 0;
	background: #1e2b61 url(http://cdn.batteryjunction.com/HeaderBluebar.png) repeat-x;
	box-shadow: 0 0 9px rgba(0,0,0,.15);
	list-style: none;
	position: relative;
	display: inline-table;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 0 15px
}

.topnav li:hover>ul {
	display: block
}

.topnav:after {
	content: "";
	clear: both;
	display: block
}

.topnav li {
	float: left
}

.topnav li:hover {
	background: #4b545f;
	background: linear-gradient(top,#4f5964 0,#5f6975 40%);
	background: -moz-linear-gradient(top,#4f5964 0,#5f6975 40%);
	background: -webkit-linear-gradient(top,#4f5964 0,#5f6975 40%)
}

.topnav li:hover a {
	color: #fff
}

.topnav li a {
	display: block;
	color: #fff;
	font-size: 1.2em;
	text-decoration: none;
	text-align: left;
	padding: 10px 18px
}

.topnav ul {
	display: none;
	list-style: none;
	background: #5f6975;
	border-radius: 0;
	padding: 0;
	position: absolute;
	top: 100%;
	margin-left: 0
}

.topnav li:first-child ul li ul {
	width: 600px
}

.topnav li:first-child ul li ul li {
	width: 200px;
	float: left
}

.topnav ul li {
	float: none;
	border-top: 1px solid #6b727c;
	border-bottom: 1px solid #575f6a;
	position: relative;
	min-width: 200px
}

.topnav ul li a {
	padding: 10px 5px;
	color: #fff
}

.topnav ul li a:hover {
	background: #4b545f
}

.topnav ul ul {
	position: absolute;
	left: 100%;
	top: 0
}

.header_search {
	float: right;
	clear: right;
	margin-bottom: 5px;
	margin-right: -6px
}

*form.header_search {
	width: 360px
}

#yfc_mini {
	margin-top: 5px
}

#header {
	width: 950px;
	height: 155px;
	margin-top: 5px
}

*ul.menu-sub {
	margin-left: -1px
}

.search_button {
	-webkit-appearance: none;
	-moz-appearance: none;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-topright: 5px;
	border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
	height: 26px;
	padding: 0 9px
}

@-moz-document url-prefix() {
	input.search_button{position: relative;
	top: 1px
}

}*input.search_button {
	padding: 6px 5px 5px
}

*input.search_input {
	float: left
}

.search_input {
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-topleft: 5px;
	border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
	background: url(http://cdn.batteryjunction.com/search.png) no-repeat 6px 4px;
	height: 24px;
	width: 250px;
	padding: 0 13px 0 30px
}

.header_search input[type=text] {
	color: #000
}

.header_search input[type=submit],.header_search input[type=submit]:hover {
	position: relative;
	left: -6px;
	border: 1px solid #929292;
	color: #000;
	cursor: pointer;
	background: url(http://cdn.batteryjunction.com/searchbar.png) repeat-x
}

.header_search input[type=text] {
	border: 1px solid #d0d0d0;
	background-color: #fcfcfc
}

#minicart {
	height: 25px;
	float: right;
	width: 180px
}

.logo {
	float: left
}

.headerRight {
	text-align: right;
	float: right;
	margin: 5px 0;
	font-weight: 700;
	font-size: 1.25em;
	width: 375px
}

.headerSocial {
	margin-top: 5px;
	float: right
}

.headerContact {
	float: right;
	width: 350px
}

.livechatbadge {
	float: right
}

.flinks {
	padding: 0;
	margin: 0
}

#topbar {
	height: 30px;
	background-color: #0a51a1;
	color: #fff;
	font-size: 1.1em
}

#topbar a {
	color: #fff
}

.tel {
	position: relative;
	float: left;
	padding-top: 8px;
	text-decoration: none
}

#topbar strong {
	position: relative;
	float: left;
	padding-top: 8px;
	padding-right: 4px
}

.hlinks {
	list-style: none;
	position: relative;
	display: inline-table;
	float: left;
	margin: 0 0 0 5px;
	padding: 0;
	z-index: 999
}

.hlinks li:hover>ul {
	display: block
}

.hlinks:after {
	content: "";
	clear: both;
	display: block
}

.hlinks li {
	float: left
}

.hlinks li:hover {
	background: #4b545f;
	background: linear-gradient(top,#4f5964 0,#5f6975 40%);
	background: -moz-linear-gradient(top,#4f5964 0,#5f6975 40%);
	background: -webkit-linear-gradient(top,#4f5964 0,#5f6975 40%)
}

.hlinks li:hover a {
	color: #fff
}

.hlinks li a {
	display: block;
	color: #fff;
	text-decoration: none;
	text-align: left;
	padding: 8px 10px
}

.hlinks ul {
	display: none;
	list-style: none;
	background: #5f6975;
	border-radius: 0;
	padding: 0;
	position: absolute;
	top: 100%;
	margin-left: 0
}

.hlinks li:first-child ul li ul {
	width: 600px
}

.hlinks li:first-child ul li ul li {
	width: 200px;
	float: left
}

.hlinks ul li {
	float: none;
	border-top: 1px solid #6b727c;
	border-bottom: 1px solid #575f6a;
	position: relative;
	min-width: 200px
}

.hlinks ul li a {
	padding: 10px 5px;
	color: #fff
}

.hlinks ul li a:hover {
	background: #4b545f
}

.hlinks ul ul {
	position: absolute;
	left: 100%;
	top: 0
}

.flinks li {
	list-style: none;
	float: left
}

.flinks a {
	padding: 5px;
	color: #091453;
	text-decoration: none;
	font-size: 1.1em
}

#infoboxes {
	float: left;
	height: 58px;
	width: 270px;
	margin-left: 35px;
	margin-top: 18px
}

#alertbox,#salepop {
	padding: 8px;
	float: left;
	color: #fff;
	text-align: center;
	width: 260px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	background-color: #ea2b22
}

#alertbox span {
	font-size: 12px
}

.linkdiv a {
	display: none
}

.red {
	color: #ea2c23
}

#headerright {
	float: right;
	margin-top: 25px
}

.product {
	width: 750px
}

.page {
	width: 100%
}

#content {
	float: left;
	margin-left: 3px;
	margin-top: 10px;
	clear: left
}

#index #content {
	width: 950px;
	float: none;
	padding: 0!important;
	margin-top: 0;
	margin-left: 0
}

h1#pageHeading {
	padding: 5px;
	font: 400 bold 1.8em/1.3em "Helvetica Neue",Arial,Helvetica,Geneva,sans-serif
}

#info-div {
	color: #091453
}

#carocontroller {
	width: 400px;
	height: 50px;
	margin-left: auto;
	margin-right: auto;
	z-index: 9000
}

#sale-scroller {
	height: 300px
}

.clearfix {
	float: none;
	clear: both
}

.prev {
	float: left
}

.next {
	float: right
}

.pager {
	float: left;
	width: 300px;
	text-align: center
}

.pager a {
	text-decoration: none
}

.pager a.selected {
	text-decoration: underline
}

.timer {
	background-color: #999;
	height: 6px;
	width: 0
}

div.scroller-item {
	padding: 10px;
	color: #666;
	text-align: center;
	vertical-align: top;
	font-size: 1.1em;
	width: 170px;
	height: 270px;
	float: left
}

#sale-scroller .name {
	padding-bottom: 5px
}

#sale-scroller .name a {
	font-weight: 700;
	color: #0a51a1;
	text-decoration: none;
	height: auto
}

#sale-scroller .name a:hover {
	text-decoration: underline
}

#sale-scroller .price {
	color: #666
}

#sale-scroller .price-bold,#sale-scroller .sale-price-bold,#sale-scroller .saleprice {
	font-weight: 700;
	color: #ea2c23
}

#contents {
	padding: 5px 0
}

#contents td {
	padding: 5px;
	color: #666;
	text-align: center;
	vertical-align: top;
	font-size: 1.4em
}

#contents .name {
	padding-bottom: 5px;
	font-size: 11px;
	min-height: 50px
}

#contents .gridInfo {
	height: 70px
}

#contents .name a {
	font-weight: 700;
	color: #0a51a1;
	text-decoration: none
}

#contents .name a:hover {
	text-decoration: underline
}

#contents .price {
	color: #666
}

#contents .price-bold,#contents .sale-price-bold,#contents .saleprice {
	font-weight: 700;
	color: #ea2c23
}

#contents td.verticalSpacer {
	padding: 0 0 0 1px;
	background: url(http://cdn.batteryjunction.com/contentsVerticalDivider.gif) center 0 repeat-y
}

#contents td.horizontalSpacer {
	padding: 0;
	height: 13px;
	font-size: 0;
	background: url(http://cdn.batteryjunction.com/contentsHorizontalDivider.gif) 0 center repeat-x
}

#ys_searchiframe {
	width: 770px
}

#rightCol {
	float: right;
	width: 185px;
	margin: 10px 0
}

#rightCol #contents {
	width: 18-px;
	border: 2px solid #b8b8b8;
	border-top-style: none
}

#rightCol #contents td {
	padding: 0;
	width: 180px;
	color: #666;
	text-align: center;
	vertical-align: top;
	font-size: 1.1em
}

#rightColSpecial {
	padding: 15px;
	color: #000;
	text-align: center
}

#rightColSpecial .largeText {
	padding-bottom: 5px;
	font-size: 1.7em;
	color: #ea2c23
}

#rightColSpecial .smallText {
	font-size: 1.1em
}

#rightColSpecial .imageDiv {
	padding-top: 15px
}

#BrightBuys {
	float: right;
	width: 230px;
	margin-bottom: 10px
}

#Play a {
	position: relative;
	left: -45px;
	top: 25px
}

#BrightBuys #contents {
	width: 200px;
	margin-left: auto;
	margin-right: auto;
	border: 2px solid #b8b8b8;
	padding: 13px;
	border-top-style: none
}

#BrightBuys .heading,.BrightBuys .heading {
	text-align: left;
	font-weight: 700;
	color: #000;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	-webkit-border-bottom-right-radius: 0;
	-moz-border-radius-bottomleft: 0;
	-moz-border-radius-bottomright: 0;
	-moz-box-shadow: inset 0 .08em 0 rgba(255,255,255,.7),inset 0 0 .08em rgba(255,255,255,.5);
	-webkit-box-shadow: inset 0 .08em 0 rgba(255,255,255,.7),inset 0 0 .08em rgba(255,255,255,.5);
	box-shadow: inset 0 .08em 0 rgba(255,255,255,.7),inset 0 0 .08em rgba(255,255,255,.5);
	margin-bottom: 0;
	padding: 5px 0 0 10px;
	background: url(http://cdn.batteryjunction.com/graybar.png) #b8b8b8
}

span.brightbuys {
	background: url(http://cdn.batteryjunction.com/brightbuys.png) no-repeat;
	padding-left: 15px
}

#BrightBuysSpecial {
	padding: 15px;
	color: #000;
	text-align: center
}

#BrightBuysSpecial .largeText {
	padding-bottom: 5px;
	font-size: 1.7em;
	color: #ea2c23
}

#BrightBuysSpecial .smallText {
	font-size: 1.1em
}

#BrightBuysSpecial .imageDiv {
	padding-top: 15px
}

.newsletter_submit {
	float: left;
	padding: 7px;
	-webkit-appearance: none;
	-moz-appearance: none;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-topright: 5px;
	border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
	position: relative;
	left: -6px;
	border: 1px solid #0a51a1;
	color: #fff;
	cursor: pointer;
	background-color: #0a51a1
}

.newsletterIn {
	width: 145px;
	float: left;
	-webkit-appearance: none;
	-moz-appearance: none;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-topleft: 5px;
	border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
	padding: 7px 0 7px 10px;
	border: 1px solid #d0d0d0
}

#savingsClub {
	text-align: center
}

#savingsClub .subtext {
	margin-top: 10px;
	clear: left;
	float: left
}

#savingsClub .text {
	margin-bottom: 10px
}

h3.footerHeading {
	font-size: 15px;
	text-align: center;
	margin: 5px 0
}

#footercols {
	height: 200px;
	background-color: #fff
}

.footerColumn {
	float: left;
	width: 200px;
	height: 180px;
	margin: 0;
	padding-right: 15px;
	padding-left: 15px
}

#RR_Reviews_Widget_1355712020385 {
	width: 180px;
	margin: 0 auto
}

#footer {
	clear: both;
	padding-bottom: 9px
}

#footerLinks {
	background: #1e2b61 url(http://cdn.batteryjunction.com/bluebar.png) repeat-x;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	text-align: center;
	padding: 6px 0 0;
	height: 20px;
	color: #4b67b7
}

#footerLinks a {
	padding: 0 20px;
	color: #fff;
	text-decoration: none
}

#footerLinks a:hover {
	text-decoration: underline
}

#footer .badges {
	margin: 0 auto 10px;
	background-color: #fff;
	width: auto;
	text-align: center;
	padding: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px
}

#footer .badges img {
	margin: 0 5px;
	vertical-align: middle
}

#copyrightArea {
	clear: left;
	width: 305px;
	color: #fff;
	text-align: right;
	margin: 10px auto 0
}

#copyrightArea a {
	color: #fff
}

#copyrightArea a:hover {
	text-decoration: underline
}

#promoImage {
	height: 240px;
	padding-bottom: 10px;
	text-align: center
}

#featuredItem {
	padding-bottom: 10px
}

#featuredItem .imgCell {
	padding-top: 5px
}

#featuredItem .infoCell {
	padding: 10px;
	color: #091453;
	text-align: left;
	vertical-align: middle;
	font-size: 1.1em;
	width: 300px
}

#featuredItem .price {
	font-size: 1.3em
}

#content .itemcell a img,#paging .imgCell a img {
	padding: 5% 10%
}

#featuredItem .infoCell #abstract,#featuredItem .infoCell .name {
	padding-bottom: 10px
}

#featuredItem .infoCell .name a {
	font-weight: 700;
	color: #0a51a1;
	text-decoration: none
}

#featuredItem .infoCell .price-bold,#featuredItem .infoCell .sale-price-bold {
	font-weight: 700;
	color: #ea2c23
}

#featuredItem .infoCell .sale-price-bold {
	font-size: 1.3em
}

#specials {
	width: 700px;
	float: left;
	clear: left
}

#welcomeArea {
	padding: 13px;
	background: url(http://cdn.batteryjunction.com/contentsHorizontalDivider.gif) 0 7px repeat-x
}

#welcomeArea #caption {
	color: #091453;
	font-size: 1.1em
}

.promo-thumbs {
	height: 95px;
	margin-left: 5px;
	float: left;
	width: 230px
}

.promo-thumbs a {
	width: auto;
	height: auto;
	background: 0;
	margin-bottom: 5px
}

.promo-thumb {
	padding-bottom: 3px;
	display: block
}

.promo-thumb img {
	display: block;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	width: 233px
}

#breadcrumbsArea {
	padding: 5px;
	clear: left
}

.scBreadcrumbs {
	color: #091453;
	font-size: 1.1em
}

.scBreadcrumbs a:first-of-type {
	padding-left: 0
}

.fullwidth {
	width: 925px
}

div.guidesection {
	float: left;
	clear: left;
	margin-top: 10px
}

table.guide {
	border-spacing: 0;
	border-collapse: collapse;
	margin-top: 10px
}

#home-content {
	font-size: 1.4em;
	clear: left;
	padding: 10px;
}

#home-content p {
	padding: 0;
	margin: 0
}

table.guide td {
	min-width: 85px;
	text-align: center
}

td.bluetd {
	background-color: #0a51a1;
	border: 1px solid #0a51a1;
	color: #fff;
	padding: 5px
}

td.guidetd {
	border: 1px solid #333;
	padding: 5px
}

td.greytd {
	background-color: #999;
	color: #fff;
	padding: 5px;
	border: 1px solid #999
}

.guideh3 {
	color: #0a51a1;
	font-weight: 700;
	font-size: 24px
}

.guidebutton {
	float: right;
	background-color: #d0451b;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #942911;
	display: inline-block;
	color: #fff;
	font-family: arial;
	font-size: 13px;
	font-weight: 400;
	padding: 6px 24px;
	text-decoration: none;
	text-shadow: 0 1px 0 #854629
}

.scBreadcrumbs a {
	padding: 0 5px;
	color: #091453;
	text-decoration: none
}

.scBreadcrumbs a:hover {
	text-decoration: underline
}

.scBreadcrumbs span {
	padding: 0 5px;
	color: #ea2c23
}

#scMainImage {
	display: inline-block
}

#scPage-insets {
	padding: 5px
}

#scPage-insets a img {
	border: 2px solid #fff
}

#scPage-insets a:hover img {
	border: 2px solid #0c52a2
}

#scPage-insets * {
	margin: 2px;
	vertical-align: middle
}

#cboxOverlay,#cboxWrapper,#colorbox {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999;
	overflow: hidden
}

#cboxOverlay {
	position: fixed;
	width: 100%;
	height: 100%
}

#cboxBottomLeft,#cboxMiddleLeft {
	clear: left
}

#cboxContent {
	position: relative
}

#cboxLoadedContent {
	overflow: auto
}

#cboxTitle {
	margin: 0
}

#cboxLoadingGraphic,#cboxLoadingOverlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%
}

#cboxClose,#cboxNext,#cboxPrevious,#cboxSlideshow {
	cursor: pointer
}

.cboxPhoto {
	float: left;
	margin: auto;
	border: 0;
	display: block
}

.cboxIframe {
	width: 100%;
	height: 100%;
	display: block;
	border: 0
}

#cboxOverlay {
	background: #000
}

#cboxTopLeft {
	width: 14px;
	height: 14px;
	background: url(http://cdn.batteryjunction.com/controls.png) no-repeat
}

#cboxTopCenter {
	height: 14px;
	background: url(http://cdn.batteryjunction.com/border.png) repeat-x top left
}

#cboxTopRight {
	width: 14px;
	height: 14px;
	background: url(http://cdn.batteryjunction.com/controls.png) no-repeat -36px 0
}

#cboxBottomLeft {
	width: 14px;
	height: 43px;
	background: url(http://cdn.batteryjunction.com/controls.png) no-repeat 0 -32px
}

#cboxBottomCenter {
	height: 43px;
	background: url(http://cdn.batteryjunction.com/border.png) repeat-x bottom left
}

#cboxBottomRight {
	width: 14px;
	height: 43px;
	background: url(http://cdn.batteryjunction.com/controls.png) no-repeat -36px -32px
}

#cboxMiddleLeft {
	width: 14px;
	background: url(http://cdn.batteryjunction.com/controls.png) repeat-y -175px 0
}

#cboxMiddleRight {
	width: 14px;
	background: url(http://cdn.batteryjunction.com/controls.png) repeat-y -211px 0
}

#cboxContent {
	background: #fff;
	overflow: visible
}

#cboxLoadedContent {
	margin-bottom: 5px
}

#cboxLoadingOverlay {
	background: url(http://cdn.batteryjunction.com/loading-background.png) no-repeat center center
}

#cboxLoadingGraphic {
	background: url(http://cdn.batteryjunction.com/loading-boxes.gif) no-repeat center center
}

#cboxTitle {
	position: absolute;
	bottom: -25px;
	left: 0;
	text-align: center;
	width: 100%;
	font-weight: 700;
	color: #7c7c7c
}

#cboxCurrent {
	position: absolute;
	bottom: -25px;
	left: 58px;
	font-weight: 700;
	color: #7c7c7c
}

#cboxClose,#cboxNext,#cboxPrevious,#cboxSlideshow {
	position: absolute;
	bottom: -29px;
	background: url(http://cdn.batteryjunction.com/controls.png) no-repeat;
	width: 23px;
	height: 23px;
	text-indent: -9999px
}

#cboxPrevious {
	left: 0;
	background-position: -51px -25px
}

#cboxPrevious.hover {
	background-position: -51px 0
}

#cboxNext {
	left: 27px;
	background-position: -75px -25px
}

#cboxNext.hover {
	background-position: -75px 0
}

#cboxClose {
	right: 0;
	background-position: -100px -25px
}

#cboxClose.hover {
	background-position: -100px 0
}

.cboxSlideshow_on #cboxSlideshow {
	background-position: -125px 0;
	right: 27px
}

.cboxSlideshow_on #cboxSlideshow.hover {
	background-position: -150px 0
}

.cboxSlideshow_off #cboxSlideshow {
	background-position: -150px -25px;
	right: 27px
}

.cboxSlideshow_off #cboxSlideshow.hover {
	background-position: -125px 0
}

#sectinfocont {
	padding: 10px;
	font-size: 1.4em
}

#sectinfocont .sectinfo,#sectinfocont .sectinfoimg {
	padding: 10px 0
}

#sectinfocont .sectimg {
	float: left;
	margin-right: 15px;
	width: 150px
}

#sectinfocont #caption {
	color: #091453;
	font-size: 1.1em
}

#sectcontents {
	clear: both;
	padding-bottom: 15px
}

#sectcontents #contents {
	padding-top: 45px
}

#paging {
	padding: 5px 0 0
}

#paging .ctrls {
	padding: 0 5px 4px;
	background: #3c75b6 url(http://cdn.batteryjunction.com/footerLinksBkgd.gif) 0 bottom repeat-x;
	color: #fff
}

#paging .ctrls td {
	padding: 5px;
	font-size: 1.1em
}

#paging .ctrls a {
	color: #fff;
	text-decoration: none
}

#paging .ctrls a:hover {
	text-decoration: underline
}

#paging .ctrls .chosen {
	font-weight: 700
}

#paging .ctrls .pageof {
	padding-right: 20px
}

#paging .leftArrowDiv {
	padding-right: 10px
}

#paging .rightArrowDiv {
	padding-left: 10px
}

#paging .leftArrowDiv img {
	margin: 0 5px 2px 0;
	vertical-align: middle
}

#paging .rightArrowDiv img {
	margin: 0 0 2px 5px;
	vertical-align: middle
}

#paging #namearrowdiv img,#paging #pricearrowdiv img {
	margin-bottom: 1px
}

#paging #contents {
	padding: 6px 0
}

#paging #contents table {
	width: 100%
}

#paging #contents td.imgCell {
	padding-bottom: 0
}

#paging #contents td.infoCell {
	padding-top: 0
}

#scATCwrapper {
	position: absolute;
	opacity: .75;
	filter: alpha(opacity=75);
	z-index: 20000;
	background-color: #000
}

#scATCmsg {
	position: absolute;
	z-index: 20001;
	padding: 16px;
	width: 400px;
	text-align: center;
	background-color: #fff;
	border: 1px solid #000;
	line-height: 1.2;
	font-size: 13px
}

.scATCtemplate1 #scATCwrapper {
	display: none
}

.scATCtemplate1 #scATCmsg img {
	margin-right: 4px;
	vertical-align: middle
}

.scATCtemplate1 #scATCmsg {
	top: 2px;
	left: 2px;
	padding: 2px 8px;
	width: auto;
	color: #fff;
	background-color: #ce1700;
	border: 1px solid #fff
}

.scATCinProgress form input,.scATCinProgress form select {
	opacity: .25;
	filter: alpha(opacity=25)
}

select.scHideSelect {
	visibility: hidden
}

iframe#scCookieTestFrame,iframe#scFrameWorkFrame,iframe#scHddnIFrame {
	overflow: hidden;
	width: 0;
	height: 0;
	border: 0
}

#iteminfocont {
	padding: 10px 0
}

.pageAreaBottom {
	clear: both;
	margin-bottom: 10px;
	height: 10px;
	background: url(http://cdn.batteryjunction.com/pageAreaBottom.gif) 0 0 no-repeat
}

.itemimg {
	float: left;
	width: 400px;
	text-align: center;
	margin: 0 10px
}

.iteminfo {
	float: right;
	width: 325px
}

#accessoriesArea,#crossSellArea {
	padding-bottom: 10px
}

#product-info-table {
	width: 325px;
	background-color: #f0f0f0
}

#product-info-table td,#product-info-table th {
	padding: 6px 10px;
	color: #081657;
	border-bottom: 1px solid #fff;
	font-size: 1.4em
}

#product-info-table th {
	width: 95px;
	font-weight: 700;
	text-align: right;
	background-color: #e9e9e9
}

#product-info-table tr.code th {
	background: #e9e9e9 url(http://cdn.batteryjunction.com/infoTableCurve-left.gif) 0 0 no-repeat
}

#product-info-table tr.code td {
	background: #f0f0f0 url(http://cdn.batteryjunction.com/infoTableCurve-right.gif) right 0 no-repeat
}

#p-info-tbl-rating img {
	vertical-align: middle
}

#p-info-tbl-rating a {
	padding-left: 10px;
	color: #081657;
	text-decoration: underline
}

#p-info-tbl-rating a:hover {
	text-decoration: none
}

#p-info-tbl-rating .rate a {
	padding: 0
}

#product-info-table tr.sale-price td,#product-info-table tr.sale-price th {
	color: #ea2c23;
	font-weight: 700;
	font-size: 1.2em
}

#product-info-table tr.options td,#product-info-table tr.quantity td {
	padding: 3px 10px
}

#product-info-table tr.options input,#product-info-table tr.options select {
	color: #081657;
	background-color: #fff!important;
	border: 1px solid #757b9f
}

#product-info-table tr.options select {
	width: 190px;
	height: 19px
}

#product-info-table tr.options input {
	padding: 1px 5px 0;
	width: 178px;
	height: 16px
}

#product-info-table tr.options .mono {
	margin-right: 3px;
	width: 20px;
	text-align: center
}

#product-info-table tr.quantity input {
	padding: 5px;
	width: 50px;
	height: 16px;
	color: #081657;
	text-align: center;
	background-color: #fff!important;
	border: 1px solid #757b9f
}

#product-info-table td.qtyPriceCell {
	padding: 10px 25px;
	width: 275px
}

.add-to-cart {
	margin-top: -3px;
	width: 315px;
	text-align: center;
	background: #fff url(http://cdn.batteryjunction.com/infoTableBottom.gif) 0 0 no-repeat;
	padding: 15px 5px 20px
}

.add-to-cart img {
	vertical-align: middle
}

.add-to-cart table tr td .outofstock {
	font-size: 11px
}

.add-to-cart table tr td .outofstock span {
	display: block;
	font-size: 14px;
	font-weight: 700
}

.add-to-cart input {
	margin: 0 5px;
	vertical-align: middle
}

#qty-pricing {
	background: #fff url(http://cdn.batteryjunction.com/quantityPricingBottom.gif) 0 bottom no-repeat;
	font-size: .7em
}

#qty-pricing table {
	background: url(http://cdn.batteryjunction.com/quantityPricingTop.gif) 0 0 no-repeat
}

#qty-pricing td {
	font-size: 1em;
	text-align: center;
	border-top: 1px solid #f0f0f0;
	border-bottom: 0
}

#qty-pricing td.label {
	font-weight: 700;
	border: 0
}

#sc-tab-details {
	clear: both;
	margin: 0;
	padding: 0 0 10px
}

#sc-tab-details ul li {
	font-size: .9em
}

#sc-tab-details ul li a {
	padding-bottom: 5px
}

#sc-tab-details #tab {
	clear: both;
	float: left;
	margin: 0 0 -1px;
	padding: 0;
	width: 750px;
	list-style: none
}

#sc-tab-details #tab li.active,#sc-tab-details #tab li.tabheader {
	float: left;
	margin: 0 2px 0 0;
	height: 29px
}

#sc-tab-details #tab li.tabheader a {
	display: block;
	float: left;
	overflow: hidden;
	padding: 7px 20px 0;
	height: 22px;
	text-decoration: none;
	color: #454542;
	text-align: center;
	background: #e0e0e0;
	background: -moz-linear-gradient(top,#e0e0e0 0,#6b6b6b 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#e0e0e0),color-stop(100%,#6b6b6b));
	background: -webkit-linear-gradient(top,#e0e0e0 0,#6b6b6b 100%);
	background: -o-linear-gradient(top,#e0e0e0 0,#6b6b6b 100%);
	background: -ms-linear-gradient(top,#e0e0e0 0,#6b6b6b 100%);
	background: linear-gradient(to bottom,#e0e0e0 0,#6b6b6b 100%);
	font-weight: 700;
	font-size: 1.25em;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	-moz-border-radius-bottomleft: 0;
	-moz-border-radius-bottomright: 0;
	text-shadow: 0 1px 0 #e5e5ee
}

#sc-tab-details #tab li.active a,#sc-tab-details #tab li.tabheader a:hover {
	color: #fff;
	background: url(http://cdn.batteryjunction.com/bluebar.png) repeat-x;
	text-shadow: none
}

#sc-tab-details #tabs_content_container {
	clear: both;
	margin: 0;
	padding: 0;
	border: 1px solid #757b9f
}

#sc-tab-details #tabs_content_container .tab_content {
	clear: both;
	padding: 10px;
	color: #091453;
	text-align: left;
	font-size: 1.4em
}

#reviews,.tab_content {
	display: none
}

#description {
	display: block
}

#customer-reviews {
	margin: 0;
	padding: 0
}

#customer-reviews .state {
	float: left;
	width: 225px;
	color: #091453
}

#customer-reviews .state img {
	margin-bottom: 2px;
	vertical-align: middle
}

#customer-reviews .state .overall {
	padding-right: 5px;
	font-style: normal;
	font-size: 11px
}

#customer-reviews .state .totalRatings {
	padding-top: 5px
}

#customer-reviews .view {
	float: left;
	padding-top: 5px;
	width: 150px;
	text-align: center
}

#customer-reviews .view a {
	color: #091453;
	text-decoration: underline
}

#customer-reviews .view a:hover {
	text-decoration: none
}

#customer-reviews .stars {
	float: right;
	width: 175px;
	text-align: center
}

#customer-reviews .stars a {
	color: #091453;
	text-decoration: none
}

#customer-reviews .stars a:hover {
	text-decoration: underline
}

#customer-reviews .stars img {
	margin-top: 3px;
	cursor: pointer
}

.review-separator,.top-line {
	height: 1px;
	border-top: 1px solid #757b9f
}

.review .review-stars {
	float: left;
	margin-top: -2px;
	width: 90px;
	height: 20px;
	text-align: left
}

.review {
	padding: 15px 0 5px
}

.review div {
	padding: 0
}

.review .noRatings {
	padding-bottom: 15px;
	text-align: center
}

.review b {
	margin-left: 10px;
	font-weight: 700
}

.review .revloc {
	margin: 10px 0
}

.review .revloc .reviewer {
	float: left;
	font-weight: 700
}

.review .revloc .name {
	margin-left: 10px
}

#reviews {
	clear: both
}

#all-reviews .header {
	padding: 10px;
	text-align: center;
	color: #000;
	font-weight: 700;
	font-size: 1em
}

.viewall {
	padding-top: 10px;
	text-align: right
}

.viewall a {
	color: #091453;
	text-decoration: underline
}

.viewall a:hover {
	text-decoration: none
}

.allreview-reviewer,.allreview-stars,.allreviews-sort {
	padding-bottom: 3px
}

.allreview-review {
	padding-top: 15px
}

.allreview-prodname {
	color: #448e00
}

.allreviews-sort a {
	color: #000;
	font-weight: 700;
	font-size: 1em
}

.emailer-review-container {
	width: 565px
}

.emailer-reviewform-border {
	border: 1px solid #c3173b
}

.emailer-reviewlabel {
	padding: 5px;
	color: #1a2485;
	background-color: #ffc;
	border-bottom: 1px solid #c3173b;
	font-weight: 700;
	font-size: 15px
}

.emailer-required {
	font-weight: 700!important
}

.emailer-textarea {
	width: 250px
}

.emailer-review-container a {
	color: #000
}

.title-emphasis-font {
	color: #ba0000;
	font-weight: 700;
	font-size: 1.2em
}

.overall {
	white-space: nowrap
}

#seo-related-links {
	padding-bottom: 10px
}

#seo-related-links:after {
	clear: both;
	display: block;
	content: ".";
	visibility: hidden;
	height: 0
}

#seo-related-links ul {
	float: left;
	margin: 0;
	padding: 10px 0;
	width: 100%;
	list-style: none
}

#seo-related-links ul.seo-links li {
	float: left;
	margin: 0;
	padding: 0;
	width: 33%;
	height: 120px
}

#seo-related-links ul.seo-links li.last.viewMore {
	height: auto
}

#seo-related-links ul.seo-links li a {
	display: block;
	padding: 4px 0 4px 25px;
	color: #0a51a1;
	text-decoration: none;
	font-weight: 700;
	font-size: 1.1em
}

#seo-related-links ul.seo-links li a:hover {
	text-decoration: underline
}

.sitemap-a-1 {
	font-weight: 700;
	font-size: 14px
}

.sitemap-a-2 {
	font-weight: 700;
	font-size: 12px
}

.sitemap-a-3 {
	font-weight: 700
}

.infomsg {
	padding: 10px;
	color: #091453;
	font-size: .8em
}

#contactForm {
	padding: 0
}

#contactForm td {
	padding: 5px 10px;
	width: 240px;
	color: #091453;
	vertical-align: top;
	font-size: 1.1em
}

#wholesaleRequest table tbody tr td.cinptbox {
	padding: 0;
	text-align: center;
	float: left;
	width: 70px;
	margin-right: 5px
}

#wholesaleRequest table tbody tr td.cinptbox label {
	width: 70px;
	float: left;
	margin-right: auto;
	margin-left: auto
}

#wholesaleRequest table tbody tr td.cinptbox input {
	float: left;
	clear: left;
	margin-left: 25px;
	margin-top: 10px
}

#contactForm td.inptbox {
	padding: 2px 10px;
	width: 300px
}

#contactForm td.inptbox input {
	padding: 2px 5px 0;
	width: 275px;
	height: 16px;
	color: #091453;
	border: 1px solid #757b9f
}

#contactForm td.inptbox select {
	width: 215px;
	height: 20px;
	color: #091453;
	border: 1px solid #757b9f
}

#contactForm td.inptbox textarea {
	padding: 2px 5px;
	width: 275px;
	height: 100px;
	color: #091453;
	border: 1px solid #757b9f
}

#contactForm td.requiredInd {
	padding: 5px 10px;
	width: 100px;
	font-weight: 700;
	color: #ea2c23
}

#contactForm td.contactSubmit {
	padding-left: 140px
}

.sc-ma-product-table {
	clear: both;
	margin-bottom: 10px;
	width: 568px;
	text-align: left
}

.sc-ma-product-table td,.sc-ma-product-table th {
	padding: 10px;
	color: #091453;
	border-bottom: 1px solid #757b9f
}

td.img-cell,td.qty-cell {
	vertical-align: middle;
	text-align: center
}

td.qty-cell {
	width: 70px
}

td.qty-cell input {
	vertical-align: middle
}

td.qty-cell .ma-qty-box {
	margin-left: 4px;
	padding-top: 1px;
	width: 30px;
	height: 16px;
	color: #081657;
	text-align: center;
	border: 1px solid #757b9f
}

td.img-cell {
	width: 85px;
	text-align: center
}

td.info-cell {
	text-align: left
}

td.info-cell .name * {
	font-weight: 700;
	color: #0a541a1
}

td.info-cell .name {
	padding-bottom: 5px
}

td.info-cell .name a {
	text-decoration: none
}

td.info-cell .name a:hover {
	text-decoration: underline
}

td.info-cell .price {
	color: #666
}

td.info-cell .price-bold,td.info-cell .sale-price {
	font-weight: 700;
	color: #ea2c23
}

td.info-cell .price-bold span,td.info-cell .sale-price span {
	font-weight: 400;
	color: #081657
}

td.info-cell .abstract,td.info-cell .options {
	padding-top: 5px
}

.ma-opts {
	width: 353px
}

.ma-opts td {
	padding: 2px 0;
	border: 0
}

.ma-opts th {
	padding: 2px 6px 2px 0;
	width: 90px;
	font-weight: 400;
	border: 0
}

.ma-opts input,.ma-opts select {
	padding: 1px 5px 0;
	width: 245px;
	height: 15px;
	color: #081657;
	border: 1px solid #757b9f
}

.ma-opts .mono {
	margin-right: 2px;
	width: 20px;
	text-align: center
}

.ma-opts select {
	padding: 0;
	width: 257px;
	height: 18px
}

.sc-ma-atc-bttn {
	text-align: right
}

#recentlyViewedItemsArea {
	padding-bottom: 10px
}

#yfc_mymenu {
	margin: 0!important;
	padding: 0!important
}

#disc {
	width: 600px;
	margin-right: auto;
	margin-left: auto
}

.discitem {
	width: 126px;
	padding: 15px;
	float: left;
	text-align: center;
	font-size: 11px;
	color: #000;
	font-weight: 700
}

.discitem img {
	display: block;
	width: auto;
	height: 80px;
	margin: 0 auto
}

.discsale {
	color: red
}

.nivoSlider {
	width: 100%;
	height: auto;
	overflow: hidden
}

#index .nivoSlider img {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px
}

.slider-wrapper {
	margin-left: auto;
	margin-right: auto
}

#index .slider-wrapper {
	width: 710px;
	height: 242px;
	float: left
}

.nivo-main-image {
	display: block!important;
	position: relative!important;
	width: 100%!important
}

.nivoSlider a {
	border: 0;
	display: block
}

.nivoSlider a.nivo-imageLink {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
	padding: 0;
	margin: 0;
	z-index: 6;
	background-color: #fff;
	filter: alpha(opacity=0);
	opacity: 0;
	-webkit-opacity: 0;
	-moz-opacity: 0;
	-khtml-opacity: 0
}

.nivo-slice {
	display: block;
	position: absolute;
	z-index: 5;
	height: 100%;
	top: 0
}

.nivo-box {
	display: block;
	position: absolute;
	z-index: 5;
	overflow: hidden
}

.nivo-box img {
	display: block
}

.nivo-caption {
	font-family: Helvetica,Arial,sans-serif;
	font-size: 12px;
	position: absolute;
	left: 0;
	bottom: 0;
	background: #000;
	color: #fff;
	width: 100%;
	z-index: 8;
	padding: 5px 10px;
	opacity: .8;
	overflow: hidden;
	display: none;
	-moz-opacity: .8;
	filter: alpha(opacity=8);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

.nivo-caption p {
	padding: 5px;
	margin: 0
}

.nivo-caption a {
	display: inline!important
}

.nivo-html-caption {
	display: none
}

.nivo-directionNav a {
	position: absolute;
	top: 45%;
	z-index: 9;
	cursor: pointer
}

.nivo-prevNav {
	left: 0
}

.nivo-nextNav {
	right: 0
}

.nivo-controlNav {
	text-align: center;
	padding-top: 5px;
	z-index: 100
}

.nivo-controlNav a {
	cursor: pointer
}

.nivo-controlNav a.active {
	font-weight: 700
}

.nivoSlider {
	position: relative;
	background: #fff url(http://cdn.batteryjunction.com/loading-boxes.gif) no-repeat 50% 50%
}

.nivoSlider img {
	position: absolute;
	top: 0;
	left: 0;
	display: none
}

.nivo-controlNav a,.pager a {
	display: inline-block;
	width: 22px;
	height: 22px;
	background: url(http://cdn.batteryjunction.com/bullets.png) no-repeat;
	text-indent: -9999px;
	border: 0;
	margin: 0 2px
}

.nivo-controlNav a.active,.pager a.selected {
	background-position: 0 -22px
}

.nivo-directionNav a,a.next,a.prev {
	display: block;
	width: 30px;
	height: 30px;
	background: url(http://cdn.batteryjunction.com/darkarrows.png) no-repeat;
	text-indent: -9999px;
	border: 0
}

a.next,a.nivo-nextNav {
	background-position: -30px 0;
	right: 15px
}

a.nivo-prevNav {
	left: 15px
}

.nivo-caption a {
	color: #fff;
	border-bottom: 1px dotted #fff
}

.nivo-caption a:hover {
	color: #fff
}

.nivo-controlNav.nivo-thumbs-enabled {
	width: 100%
}

.nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: 0;
	margin-bottom: 5px
}

.nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 150px;
	padding: 2px;
	height: auto;
	border-radius: 8
}

.bronto form {
	width: 565px;
	background: #fff;
	margin: 0 auto
}

.brontocaption {
	float: left
}

.bronto form .section {
	clear: both
}

.bronto form .section .container {
	float: left;
	width: 240px!important
}

.bronto .field_block {
	width: 200px;
	height: 50px;
	display: block;
	padding: 0;
	margin: 0 0 6px
}

.bronto .field_block .caption {
	display: block;
	color: #333;
	padding: 0;
	margin: 0 0 4px;
	font-weight: 700
}

.bronto .field_block .checkbox .caption {
	display: inline;
	margin: 0
}

.bronto .field_block .radio span {
	display: block;
	margin: 0 0 3px;
	padding: 0
}

.bronto .field_block .radio span .radio {
	display: inline;
	padding-right: 5px
}

.bronto .field_block .radio span label {
	color: #333
}

.bronto .field_block .field {
	padding: 0;
	margin: 0
}

.bronto .field_block .field .field_error {
	display: block;
	padding-top: 3px;
	padding-bottom: 5px;
	font-size: 11px;
	color: red;
	font-weight: 700
}

.bronto .field_block .field .currency,.bronto .field_block .field .float,.bronto .field_block .field .integer,.bronto .field_block .field .password,.bronto .field_block .field .text {
	border: 1px solid #ccc;
	border-top-color: #444;
	border-left-color: #444;
	color: #333;
	padding: 3px;
	margin: 0;
	width: 190px
}

.bronto .field_block .field textarea {
	width: 300px;
	height: 150px
}

.bronto .field_block .field .wide {
	width: 300px
}

.bronto .field_block .field .narrow {
	width: 100px
}

.bronto .field_block .field select,.field_block .field select option {
	width: 200px
}

.bronto .required {
	color: red;
	font-weight: 700
}

#orderstatus {
	width: 400px;
	height: 300px;
	margin: auto
}

#orderstatus h3 {
	font-size: 20px;
	margin-bottom: 10px
}

#orderstatus input,#orderstatus textarea {
	padding: 9px;
	margin: 15px 0;
	border: 1px solid #e5e5e5;
	outline: 0;
	width: 200px;
	background: #fff;
	background: -webkit-gradient(linear,left top,left 25,from(#fff),color-stop(4%,#eee),to(#fff));
	background: -moz-linear-gradient(top,#fff,#eee 1px,#fff 25px);
	box-shadow: rgba(0,0,0,.1)0 0 8px;
	-moz-box-shadow: rgba(0,0,0,.1)0 0 8px;
	-webkit-box-shadow: rgba(0,0,0,.1)0 0 8px;
	font-size: 1.2em
}

#orderstatus input:focus,#orderstatus input:hover,#orderstatus textarea:focus,#orderstatus textarea:hover {
	border-color: #c9c9c9;
	-webkit-box-shadow: rgba(0,0,0,.15)0 0 8px
}

#orderstatus .form label {
	margin-left: 10px;
	color: #999
}

#contactus .submit input,#orderstatus .submit input {
	width: auto;
	padding: 9px 15px;
	background: url(http://cdn.batteryjunction.com/headerbar-blue.gif) 0 0 repeat-x;
	border: 0;
	font-size: 14px;
	color: #fff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer
}

#contactus .submit input:hover,#orderstatus .submit input:hover {
	background: url(http://cdn.batteryjunction.com/headerbar-red.gif) 0 0 repeat-x
}

#contactus {
	width: 500px;
	margin: 0 auto
}

#contactus ul {
	padding: 0
}

#contactus ul li.submit {
	text-align: center
}

form.contactpack li {
	display: block;
	list-style: none;
	margin-bottom: 5px
}

form.contactpack label {
	color: #282828;
	cursor: pointer;
	display: block;
	font-size: 12px;
	margin: 0;
	padding: 4px 10px 0 0
}

form.contactpack .error .requiredlabel,form.contactpack .error label {
	color: #900;
	font-weight: 700
}

form.contactpack .requiredlabel {
	color: #bfbfbf;
	font-size: 10px;
	padding-left: 5px
}

form.contactpack input,form.contactpack select,form.contactpack textarea {
	border: 1px solid #cdcdcd;
	color: #282828;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-size-adjust: none;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: normal;
	margin: 5px 0 0;
	width: 100%;
	padding: 6px 10px
}

form.contactpack .button {
	border: 0;
	color: #fff;
	cursor: pointer;
	padding: 6px;
	width: 80px
}

form.contactpack .button:hover {
	color: #fff;
	cursor: pointer;
	padding: 6px;
	width: 100px
}

form.contactpack .error {
	border: 1px solid #c00
}

#RR_Reviews_Widget {
	width: 170px!important;
	margin: 0 auto;
	border: 1px solid #d0d0d0!important;
	padding: 5px 0
}

#RR_Reviews_Widget_head .rr_rate_company_name.text a {
	overflow: hidden;
	text-align: left;
	width: 93px!important;
	height: 15px!important
}

.rr_review_count {
	background-color: #fff!important;
	color: #2769ad!important;
	font-weight: 700!important
}

#guidenav {
	margin-bottom: 10px;
	padding: 0;
	height: 20px;
	line-height: 12pt;
	background: #1e2b61 url(http://cdn.batteryjunction.com/headingbluebar.png) repeat-x;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px
}

#guidenav li:first-child {
	border-left: 0
}

#guidenav li {
	float: left;
	list-style: none;
	padding: 2px 12px;
	border-left: 2px ridge gray
}

#guidenav li a {
	color: #fff;
	padding: 0;
	text-decoration: none
}

#guidenav li a:hover {
	color: #fff;
	padding: 0;
	text-decoration: underline
}

#social_reviews {
	float: left;
	height: 26px;
	margin: 5px 10px 5px 0
}

#p-info-tbl-rating {
	padding-right: 10px;
	float: left;
	padding-top: 4px
}

div.socialbar {
	background-color: #fff;
	overflow: hidden;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 10px;
	padding: 0 3px 3px 5px;
	height: 30px
}

#ys_social_media {
	height: 26px;
	float: left;
	display: inline-block;
	vertical-align: middle;
	margin: 5px 0
}

#ys_social_fblike {
	float: left;
	width: 200px
}

#ys_social_fblike fb_iframe_widget {
	width: 200px!important
}

#ys_social_pinterest,#ys_social_tweet {
	float: left
}

#ys_social_v_separator {
	margin-left: 10px;
	margin-right: 10px;
	float: left
}

#ys_social_bottom_hr {
	margin: 0
}

.clear-both {
	clear: both
}

#cf-avail {
	margin-bottom: 10px
}

#inv-oos {
	font-size: 10px;
	text-align: left
}

#inv-text {
	margin-bottom: 10px
}

#inv-oos-input {
	float: left
}

#inv-email-address {
	width: 195px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-topleft: 5px;
	border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
	padding: 0 5px;
	height: 24px;
	border: 1px solid #929292
}

#inv-oos-submit {
	float: left;
	margin-left: 5px
}

#inv-submit {
	position: relative;
	left: -6px;
	border: 1px solid #929292;
	color: #000;
	cursor: pointer;
	background: url(http://cdn.batteryjunction.com/searchbar.png) repeat-x;
	-webkit-appearance: none;
	-moz-appearance: none;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-topright: 5px;
	border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
	height: 26px;
	padding: 0 9px
}

#countdown tbody tr.toolate,#inv-msg {
	color: red
}

div.free-shipping-header {
	height: 25px;
	padding: 5px;
	margin-bottom: 5px;
	text-align: center;
	background-color: #00a91e;
	color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px
}

div.shipping-header {
	height: 30px;
	padding: 5px;
	margin-bottom: 5px;
	text-align: center;
	background-color: #e9e9e9;
	color: #081657;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px
}

.free-shipping-header strong {
	font-size: 18px;
	font-weight: 700;
	margin-left: 5px;
	padding-right: 5px;
}

.free-shipping-header .right strong {
	font-size: 12px;
}

.free-shipping-header .right {
	width: 140px;
}

.shipping-header i {
	font-size: 16px;
}

.shipping-header a {
	text-decoration: none;
}

.shipping-header a:hover {
	text-decoration: underline;
}

.free-shipping-header a {
	color: #fff
}

#savings {
	float: right;
	margin-right: 10px
}

#pitSalePriceBx {
	font-size: 14px
}

.map-price {
	text-decoration: line-through;
	font-weight: 700
}

#pitPriceBx {
	text-decoration: line-through
}

.gridActions {
	margin-top: 10px
}

.prItemRatingCat img {
	padding: 0!important
}

.freeShipping1,.freeShipping2,.freeShipping3,.freeShipping4,.freeShipping5,.freeShipPromo {
	color: #00a308;
	width: 160px;
	margin-left: auto;
	margin-right: auto
}

.freeShipping6,.freeShipping7,.freeShipping8,.freeShipping9 {
	color: #00a308;
	background: url(http://cdn.batteryjunction.com/GridIcons/airshipping.jpg) no-repeat 2px;
	font-weight: 700;
	padding-left: 5px;
	margin-left: auto;
	margin-right: auto
}

.freeShipping6 {
	width: 170px
}

.freeShipping8,.freeShipping9 {
	width: 155px
}

.freeShipping7 {
	width: 150px
}

.gridMessage1,.gridMessage10,.gridMessage2,.gridMessage3,.gridMessage4,.gridMessage5,.gridMessage6,.gridMessage7,.gridMessage8,.gridMessage9 {
	font-weight: 700;
	padding-left: 5px;
	margin-left: auto;
	margin-right: auto
}

#featuredItem .gridMessage3 {
	margin-left: 0px;
	padding-left: 35px;
}

#featuredItem .freeShipping1 {
	margin-left: 0px;
}

.gridMessage1 {
	width: 65px;
	color: #d42614;
	background: url(http://cdn.batteryjunction.com/GridIcons/newproduct-red.jpg) no-repeat 2px
}

.gridMessage2 {
	color: #d42614;
	width: 54px;
	background: url(http://cdn.batteryjunction.com/GridIcons/hot.jpg) no-repeat 2px
}

.gridMessage3 {
	color: #d42614;
	width: 115px;
	background: url(http://cdn.batteryjunction.com/GridIcons/onsale.jpg) no-repeat 2px
}

.gridMessage4 {
	color: #d42614;
	width: 100px;
	background: url(http://cdn.batteryjunction.com/GridIcons/bestSeller-red.jpg) no-repeat 2px
}

.gridMessage5 {
	color: #0071BB;
	width: 105px;
	background: url(http://cdn.batteryjunction.com/GridIcons/overstock.jpg) no-repeat 2px
}

.gridMessage6 {
	color: #0071BB;
	width: 90px;
	background: url(http://cdn.batteryjunction.com/GridIcons/closeout.jpg) no-repeat 2px
}

.gridMessage7 {
	color: #d42614;
	width: 150px;
	background: url(http://cdn.batteryjunction.com/GridIcons/couponsale.jpg) no-repeat 2px
}

.gridMessage8 {
	color: #d42614;
	width: 115px;
	background: url(http://cdn.batteryjunction.com/GridIcons/flashsale.jpg) no-repeat 2px
}

.gridMessage9 {
	color: #000;
	width: 110px;
	padding-left: 20px;
	background: url(http://cdn.batteryjunction.com/GridIcons/bfspecial.jpg) no-repeat 2px
}

.gridMessage10 {
	color: #d42614;
	width: 115px;
	background: url(http://cdn.batteryjunction.com/GridIcons/bjblaster.jpg) no-repeat 2px
}

#enablejs {
	background-color: #eee
}

.notice-inner {
	width: 450px;
	margin: 0 auto;
	padding: 10px 0 10px 70px;
	background: url(http://cdn.batteryjunction.com/i_notice.gif) 20px center no-repeat;
	text-align: left
}


div.promoStrip {
	background-color: #ff0000;
	color: #fff;
	height: 35px;
	margin: 6px 0 5px 0;
	padding: 0px 20px 5px 20px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	clear: left;
}

.promoStrip .left h3 {
	font-size: 30px;
	float: left;
}

.promoStrip .right h3 {
	font-size: 30px;
	float: left;
}


.promoStrip a {
	text-decoration: none;
	color: #fff;
	float: left;
}

.promoStrip a:hover{
	text-decoration: underline;
}


.promoStrip p {
	font-size: 14px;
	margin: 1px 0 0 20px;
	padding: 0px;
	float: left;
}




.specTable {
	width: 100%;
	text-align: center;
	border-collapse: collapse;
}

.specTable td {
	border: 1px solid #000;
	padding: 5px;
}

td.bHead {
	background-color: #0a51a1;
	border: 1px solid #0a51a1;
	font-weight: bold;
	color: #fff;
	display: table-cell;
	width: 200px;
}

th.bHead {
	background-color: #0a51a1;
	border: 1px solid #0a51a1;
	font-weight: bold;
	color: #fff;
	display: table-cell;
	text-align: center;
	width: 15%;
	padding: 5px;

}

td.emptyCell {
	border: 1px solid #fff;
}

.specTable tbody tr:nth-child(even) {
   background-color: #e9e9e9;
}

.gHead {
	background-color: #e9e9e9;
	border: 1px solid #0a51a1 !important;
	font-weight: bold;
	display: table-cell;
}